Subject: Re: MySQL replication testing

From: Jeff Weisberg <[email-masked]>
Date: Fri, 24 Dec 2004 19:56:36 -0500 (EST)

| Speaking of features...  It would be really nice to see the current 
| value of a test on the web page for that object.  (ping response time, 
| snmp response, etc)  It would be even better if it could be viewed on 
| both the web page, *AND* be included in the notify..  I haven't seen a 
| way to do this thus far...  So...  Feature request!

you can include '%v' in a notification message
	messagedn: pos server broke again (%v)

you cannot currently include it on the web page.

| >notice new feature 'rowfmt'. comments welcome.
| >  
| >
| Awesome!  I'll give this a shot!
| 
| This should work with any DBD?

yep. although I can't think of any other places
it would be useful

	--jeff